Bug 1810567 - [4.4] [ovn] implement reject for empty services
Summary: [4.4] [ovn] implement reject for empty services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Tim Rozet
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1772655 1795790 1805651
Blocks: 1810570
TreeView+ depends on / blocked
 
Reported: 2020-03-05 14:10 UTC by Ben Bennett
Modified: 2020-05-26 16:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1772655
: 1810570 (view as bug list)
Environment:
Last Closed: 2020-05-26 16:50:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2180 0 None None None 2020-05-26 16:50:53 UTC

Comment 1 Tim Rozet 2020-04-20 18:40:12 UTC
Fixed by https://github.com/openshift/ovn-kubernetes/pull/135

Comment 6 Ben Bennett 2020-05-08 19:11:14 UTC
Tim: What do we need to do to get this backported?  (Perhaps someone else can take this if you are overloaded)

Comment 7 Tim Rozet 2020-05-11 13:28:06 UTC
The same fixes for 4.5 were put into 4.4 I believe. I'm not sure how it failed 4.4. I'll try to test again on 4.4 on my side, Anurag can you please check this again and attach the logs/give me access to the setup if it doesn't work?

Comment 11 errata-xmlrpc 2020-05-26 16:50:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.